.items_casino {
    justify-content: space-between;
    display: flex !important;
    flex-direction: row;
    margin: -7.5px 0;
}

.items_casino--rooms {
    justify-content: initial;
}

.items_casino .casino-item--inner {
    height: calc(100% - 15px);
    box-shadow: 2px 4px 7px rgba(0, 0, 0, 0.35);
    border: 1px solid #000000;
    border-radius: 4px;
    margin: 7.5px;
    display: flex;
    flex-direction: column;
    flex: 1;
    position: relative;
}

.items_casino.tns-slider {
    margin: 0;
    display: block;
}

.items_casino.tns-slider .casino-item {
    margin: 0;
    min-width: inherit !important;
    flex: inherit;
    display: inline-block;
}


.items_casino:not(.last-visible):not(.tns-slider) .casino-item:last-of-type {
    display: none;
}

.items_casino .item-thum {
    position: relative;
    margin-bottom: 7.5px;

}

.items_casino .item-thum a {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 57.9% 0 0 0;
    border-radius: 4px 4px 0 0;
}

.items_casino .item-thum a img {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
}

.items_casino .item-thum img {
    border-radius: 4px 4px 0 0;
}


.items_casino .radial-progress {
    right: 10px;
    bottom: 10px;
    position: absolute;
    z-index: 1;
}

.items_casino .bonus-value {
    padding: 7.5px 15px;
    font-size: 17px;
    line-height: 24px;
    min-height: 63px;
}

.items_casino .bonus-value[data-text]:before {
    content: attr(data-text);
}

.items_casino .bonus-value span {
    color: #F60;
    font-weight: bold;
    white-space: nowrap;
}

.items_casino.dark .item-title {
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    padding: 7.5px 15px;
}

.items_casino .btn {
    margin: auto 15px 15px 15px !important;
}

.items_casino .btn.all:hover {
    color: #2e88e5 !important;
}

.items_casino.dark .btn:not(.btn-green) {
    background: transparent;
    color: #fff;
    width: auto;
}

.items_casino.dark .btn:not(.btn-green):hover {
    background: #2e88e5;
    color: #fff;
}


.items_casino .casino-promocode {
    background: #FFC530;
    color: #212121;
    margin: auto -5px 20px !important;
    position: relative;
    border: 0;
}

.items_casino .casino-promocode:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -4px;
    border: 2px solid transparent;
    border-top: 2px solid #FF8C2F;
    border-right: 2px solid #FF8C2F;
}

.items_casino .casino-promocode:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -4px;
    border: 2px solid transparent;
    border-left: 2px solid #FF8C2F;
    border-top: 2px solid #FF8C2F;
}

.items_casino .casino-promocode__inside {
    position: relative;
    width: 100%;
    height: 100%;
    border: 0;
}

.items_casino .casino-promocode__inside:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.items_casino .casino-promocode ul {
    list-style: none;
    margin: 0;
    padding: 5px;
    text-align: center;
}

.items_casino .label {
    font-weight: 500;
    font-size: 14px;
    line-height: 15px;
    color: rgba(0, 0, 0, .57);
    margin-bottom: 3px;
    text-transform: initial;
}

.items_casino .code {
    font-size: 14px;
    line-height: 15px;
    color: #000;
    margin-top: -25px;
    padding-top: 25px;
    position: relative;
    z-index: 2;
    font-weight: bold;
}

.items_casino .finger {
    top: 100%;
    left: 50%;
    margin-top: -10px;
}

.radial-progress {
    margin-left: 10px;
    min-width: 42px;
    width: 42px;
    height: 42px;
    position: relative;
    background-color: #2a283e;
    border-radius: 50%;
}

.radial-progress .circle .mask,
.radial-progress .circle .fill,
.radial-progress .circle .shadow {
    width: 42px;
    height: 42px;
    position: absolute;
    border-radius: 50%;
}

.radial-progress .circle .mask,
.radial-progress .circle .fill {
    -webkit-backface-visibility: hidden;
    transition: -webkit-transform 1s;
    transition: -ms-transform 1s;
    -webkit-transition: -webkit-transform 1s;
    -o-transition: transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
}

.radial-progress .circle .mask.reanimate,
.radial-progress .circle .fill.reanimate {
    transition: -webkit-transform 0s;
    transition: -ms-transform 0s;
    -webkit-transition: -webkit-transform 0s;
    -o-transition: transform 0s;
    transition: transform 0s;
    transition: transform 0s, -webkit-transform 0s;
}

.radial-progress .circle .mask.reset,
.radial-progress .circle .fill.reset {
    -webkit-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
}

.radial-progress .circle .mask {
    clip: rect(0px, 42px, 42px, 21px);
}

.radial-progress .circle .mask .fill {
    clip: rect(0px, 21px, 42px, 0px);
    background-color: #1e88e5;
}

.radial-progress .inset {
    width: 38px !important;
    height: 38px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -19px 0 0 -19px !important;
    background-color: #161c22;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    color: #FFFFFF;
    font-weight: bold;
}

.radial-progress .little {
    font-size: 22px;
    color: #d7d7d7;
}

.radial-progress .big {
    font-size: 37px;
}

.items_casino.light .casino-item--inner {
    box-shadow: 0 0 0 1px #e0e0e0;
    border: 0;
    margin: 7.5px;
    display: flex;
    flex-direction: column;
    flex: 1;
    position: relative;
    height: 100%;
}

.tns-controls.light button {
    background-color: rgb(0 0 0 / 30%);
    border: 0;
}

.tns-controls.light button:hover {
    background-color: rgb(0 0 0 / 80%);
    border: 0;
}

.tns-controls.light button:hover:before {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
}

.items_casino .game-brand {
    color: #9a9d9f;
    font-size: 18px;
    line-height: 16px;
    padding: 0 15px;
    transition: all linear .5s;
}

.items_casino .game-brand.has-link:hover {
    cursor: pointer;
    color: #fff;
}

.items_casino.light .item-title {
    color: #242526;
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    padding: 7.5px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.game__bonus {
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 50px;
    margin: 10px -5px auto !important;
    padding: 5px;
    font-size: 16px;
    line-height: 18px;
    text-transform: initial;
    text-decoration: none;
    background: #FFC530;
    color: #212121;
    text-align: center;
    border: 0 !important;
}

.game__bonus:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.game__bonus__content:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -4px;
    border: 2px solid transparent;
    border-top: 2px solid #FF8C2F;
    border-right: 2px solid #FF8C2F;
}

.game__bonus__content:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -4px;
    border: 2px solid transparent;
    border-left: 2px solid #FF8C2F;
    border-top: 2px solid #FF8C2F;
}

.game__bonus__content {
    font-size: 16px;
    line-height: 20px;
    text-transform: initial;
}

.game__bonus__content > span:first-child,
.game__bonus__content > span:last-child {
    display: -webkit-box;
    padding: 0 5px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.game__bonus__content > span:last-child {
    font-weight: bold;
}

.game__bonus__text[data-text]:before {
    content: attr(data-text);
}

.game__bonus__prefix {
    font-size: 14px;
    line-height: 14px;
    opacity: 0.57;
    margin-top: auto;
}

.game__bonus__prefix[data-text]:before {
    content: attr(data-text);
}

.game__bonus__code {
    margin: 5px auto 10px;
    position: relative;
    display: flex;
    justify-content: center;
}

.game__bonus__code .finger {
    right: 0;
    top: 3px;
    margin-right: -35px;
}

.game__bonus .line {
    display: inline-flex;
}

.game__bonus__code .copy {
    position: initial;
    margin-left: 5px;
}

.content .tns-outer {
    clear: both;
}

.items_casino.dark .game__bonus {
    color: #fff;
}

.items_casino.dark .game__bonus .copy-code,
.items_casino.dark .game__bonus .copy-code2 {
    border-bottom: dashed #fff 1px;
}

.items_casino.dark .game__bonus .copy {
    fill: #fff;
}

.items_casino.light {
    display: flex;
    padding-bottom: 10px;
    overflow: hidden;
}

@media screen and (min-width: 768px), screen and (min-width: 1024px) {
    .items_casino.grid {
        flex-wrap: wrap;
        justify-content: center;
    }

    .items_casino.grid .casino-item {
        flex: 0 1 33.33%;
    }
}

/*
 * single game ads
 */
.items__game {
    background: #FAFAFA;
    border: 1px solid #E0E0E0;
    padding: 11px;
    overflow: hidden;
    clear: both;
}

.single__game__header {
    display: flex;
    flex-direction: row;
    margin-bottom: 8px;
    align-items: flex-end;
}

.single__game__brand {
    width: 168px;
    margin-right: 24px;
    display: flex;
    align-items: center;
    text-decoration: none;
}

.single__game__brand img {
    margin: -5px 5px 0 0;
}

.single__game__title {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}

.single__game__rate {
    display: flex;
    align-items: center;
    height: 24px;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    margin-left: 12px;
}

.single__game__rate .icon {
    margin: 0 5px 5px 0;
}

.single__game__logo {
    width: 168px;
    height: 105px;
    margin-right: 24px;
    display: block;
    float: left;
    overflow: hidden;
}

.single__game__info {
    list-style: none;
    margin: 0 0 12px;
    padding: 0;
    float: left;
    display: flex;
    flex-direction: row;
    width: calc(100% - 192px);
    font-size: 14px;
    line-height: 20px;
    color: #737374;
    font-weight: bold;
}

.single__game__info li + li {
    margin-left: 15px;
}

.single__game__info .light {
    font-weight: normal;
}

.single__game__bonus {
    display: flex;
    flex-direction: row;
    position: relative;
    float: left;
    width: calc(100% - 192px);
    background: linear-gradient(180deg, #FF0100 0%, #FFC330 100%), #C4C4C4;
}

.single__game__bonus-content {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    padding-left: 15px;
}

.single__game__bonus-content:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.game__casino__logo {
    min-width: 126px;
    width: 126px;
    height: 73px;
}

.game__casino__logo img {
    display: block;
}

.game__casino__content {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    margin-right: 15px;
}

.game__casino__content span {
    font-weight: bold;
}

.game__casino__code {
    margin-left: auto;
    margin-right: 15px;

    background: #FFC530;
    box-shadow: -2px -2px 10px rgb(255 188 17 / 80%), 4px 4px 10px rgb(0 0 0 / 35%);
    border-radius: 3px;
    padding: 6px 5px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 110px;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    color: #000;
    text-align: center;
    cursor: pointer;
    transition: all linear .3s;
    border: 0;

}

.game__casino__code:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: 1px dashed rgba(255, 255, 255, .5);
    border-radius: 5px;
    z-index: 0;
}

.game__casino__code:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: 1px dashed rgba(255, 255, 255, .5);
    border-radius: 5px;
    z-index: 0;
}

.game__casino__code .copy-code svg,
.game__casino__code .copy-code2 svg {
    position: relative;
    right: auto;
    margin-left: 5px;
    top: -1px;
}

.game__casino__code .copy-code svg.finger,
.game__casino__code .copy-code2 svg.finger {
    position: absolute;
    right: -10px;
    top: 7px;
}

.game__casino__code .copy-code,
.game__casino__code .copy-code2 {
    margin-right: 5px;
}

.game__casino__code .finger {
    right: 18px;
    top: 13px;
}

.single__game__link {
    margin-left: auto;
    background: #f83030;
    border-radius: 3px;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    padding: 0 15px;
    text-decoration: none;
    color: #fff;
}

.single__game__link:hover {
    background-color: #121212;

}

@media (max-width: 768px) {

    .single__game__bonus {
        width: 100%;
        clear: both;
        margin-top: 20px;
    }
}

@media (max-width: 600px) {

    .single__game__header {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 10px;
    }

    .single__game__brand {
        width: 100%;
        justify-content: center;
    }

    .single__game__info {
        flex-direction: column;
        white-space: nowrap;
    }

    .single__game__info li + li {
        margin-left: 0;
        margin-top: 5px;
    }

    .game__casino__logo {
        min-width: 80px;
        width: 80px;
        height: 50px;
    }

    .single__game__bonus {
        padding: 10px;
    }

    .single__game__bonus-content {
        flex-direction: column;
    }

    .game__casino__code {
        margin: 10px;
    }

    .game__casino__content {
        margin: 0;
    }

    .single__game__link {
        margin: 10px 20%;
        flex: 0 0 60%;
    }

}

@media (max-width: 400px) {
    .single__game__logo {
        width: 80px;
        height: inherit;
    }

    .single__game__info li + li {
        margin: 0;
    }
}

.items_casino--shortcode {
    margin: 15px 0;
}

.related-game {
    overflow-x: auto;
}

.items_casino .casino-item,
.related-game .casino-item,
.items_casino--shortcode .casino-item {
    flex-shrink: 0;
    width: 100%;
}

.c-short {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    clear: both;
}

.c-short-item {
    display: flex;
    position: relative;
    border: 1px solid #DCDDDF;
    border-radius: 10px;
}

.c-short.dark-1 .c-short-item,
.c-short.dark-2 .c-short-item {
    border: 0;
}

.c-short-item__label {
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #FFF;
    text-transform: uppercase;
    position: absolute;
    z-index: 1;
    display: inline-block;
    padding: 4px 10px;
    top: -15px;
    left: -2px;
}

.c-short-item__label:before {
    content: '';
    background: linear-gradient(180deg, #F72A2A 0, #F00 50%, #D60000 100%);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .35);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: skew(-15deg);
    z-index: -1;
}

.c-short-item__label:after {
    content: '';
    position: absolute;
    left: -2px;
    bottom: -4px;
    border: 2px solid transparent;
    border-top: 2px solid #8D0000;
    border-right: 2px solid #8D0000;
}

.c-short-item__aside {
    flex-shrink: 0;
    width: 120px;
    background-color: #242526;
    border-radius: 10px 0 0 10px;
}

.c-short-item__poster {
    position: relative;
}

.c-short-item__logo {
    display: block;
    position: relative;
}

.c-short-item__logo:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background: linear-gradient(180deg, rgba(36, 37, 38, 0.00) 0%, #242526 87.5%);
}

.c-short.dark-1 .c-short-item__logo:after,
.c-short.dark-2 .c-short-item__logo:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 28px;
    height: 100%;
    background: linear-gradient(90deg, rgba(36, 37, 38, 0.00) 0%, #242526 87.5%);
}

.c-short-item__logo > img {
    display: block;
    width: 120px;
    height: 81px;
    object-fit: contain;
}

.c-short-item__rating {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2px;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    background-color: #000000;
    color: #ffffff;
    border-radius: 50%;
    z-index: 1;
}

.c-short-item__rating:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iI0ZGQ0YwMCIgZD0ibTYgLjY3NSAxLjYwOCAzLjc4NyA0LjA5OC4zNTktMy4xMDQgMi43LjkyNSA0LjAwOEw2IDkuNDExIDIuNDczIDExLjUzbC45MjUtNC4wMDgtMy4xMDQtMi43IDQuMDk4LS4zNkw2IC42NzZaIi8+PC9zdmc+");
}

.c-short.light-2 .c-short-item__rating,
.c-short.dark-2 .c-short-item__rating {
    flex-direction: row;
    right: 4px;
    width: initial;
    height: 16px;
    padding: 0 4px;
    color: #000000;
    background-color: #FFC530;
    border-radius: 4px;
}

.c-short.light-2 .c-short-item__rating:before,
.c-short.dark-2 .c-short-item__rating:before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMSIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iIzAwMCIgZD0ibTYgMCAxLjYwOCAzLjc4NyA0LjA5OC4zNTktMy4xMDQgMi43LjkyNSA0LjAwOEw2IDguNzM2bC0zLjUyNyAyLjExOC45MjUtNC4wMDktMy4xMDQtMi43IDQuMDk4LS4zNThMNiAwWiIvPjwvc3ZnPg==");
}

.c-short-item__header {
    display: none;
}

.c-short-item__name {
    display: block;
    margin: 4px 0;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
}

.c-short-item__name:hover {
    text-decoration: underline;
}

.c-short-item__name--desktop {
    display: none;
}

.c-short-item__content {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    justify-content: space-between;
    border-radius: 0 10px 10px 0;
}

.c-short.dark-1 .c-short-item__content,
.c-short.dark-2 .c-short-item__content {
    background-color: #242526;
}

.c-short-item__bonus {
    font-size: 16px;
    line-height: 20px;
}

.c-short.dark-1 .c-short-item__bonus,
.c-short.dark-2 .c-short-item__bonus {
    color: #ffffff;
}

.c-short-item__buttons {
    display: flex;
    align-items: center;
    gap: 10px;
}

.c-short-item__button {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.c-short.light-2 .c-short-item__button,
.c-short.dark-2 .c-short-item__button {
    height: 40px;
}

.c-short-item__button--code {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 32px;
    margin: 0;
    background: #FFD600;
    border: 0;
    border-radius: 3px;
}

.c-short-item__button--code:before {
    content: '';
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    border: 1px dashed #FFC530;
    border-radius: 5px;
    z-index: 0;
}

.c-short.dark-1 .c-short-item__button--code,
.c-short.dark-2 .c-short-item__button--code {
    box-shadow: -2px -2px 10px 0 rgba(255, 188, 17, 0.80), 4px 4px 10px 0px rgba(0, 0, 0, 0.35);
}

.c-short-item__button--code .c-short-item__button-label {
    display: none;
}

.c-short.light-2 .c-short-item__button--code .c-short-item__button-label,
.c-short.dark-2 .c-short-item__button--code .c-short-item__button-label {
    display: block;
    font-size: 12px;
    line-height: 14px;
    text-transform: initial;
    color: rgba(0, 0, 0, 0.70);
}

.c-short-item__button--code .c-short-item__button-text {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-style: dashed;
    text-decoration-thickness: 1px;
    text-underline-position: under;
    color: #000000;
}

.c-short-item__button--code .copy {
    position: initial;
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

.c-short-item__button--code .finger {
    bottom: -20px;
    right: -20px;
    margin-top: -20px;
    z-index: 0;
}

.c-short-item__button--review {
    flex-shrink: 0;
    width: 80px;
    height: 36px;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    border-radius: 4px;
}

.c-short-item__button--review:hover {
    opacity: 0.8;
}

.c-short.light-1 .c-short-item__button--review,
.c-short.dark-1 .c-short-item__button--review {
    color: #ffffff;
    background-color: #2F8F41;
}

.c-short.light-2 .c-short-item__button--review {
    height: 40px;
    color: #2F8F41;
    background-color: #EEF0F2;
}

.c-short.dark-2 .c-short-item__button--review {
    height: 40px;
    color: #00CB26;
    border: 1px solid #00CB26;
}

/*** Responsive ***/

@media (min-width: 576px) {

    .items_casino .casino-item,
    .related-game .casino-item,
    .items_casino--shortcode .casino-item {
        width: 50%;
    }
}

@media (min-width: 768px) {

    .items_casino .casino-item,
    .related-game .casino-item,
    .items_casino--shortcode .casino-item {
        width: 33.3%;
    }

    .c-short-item__aside {
        width: 160px;
        border-radius: 10px 0 0 10px;
        overflow: hidden;
    }

    .c-short-item__logo:before {
        display: none;
    }

    .c-short-item__logo > img {
        width: 160px;
        height: 111px;
    }

    .c-short-item__name--mobile {
        display: none;
    }

    .c-short-item__content {
        flex-direction: row;
        align-items: center;
    }

    .c-short-item__header {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }

    .c-short-item__name {
        margin: 0;
        font-size: 20px;
        line-height: 22px;
    }

    .c-short.light-1 .c-short-item__name,
    .c-short.light-2 .c-short-item__name {
        color: #000000;
    }

    .c-short.light-1 .c-short-item__rating,
    .c-short.dark-1 .c-short-item__rating {
        right: 4px;
        bottom: 4px;
    }

    .c-short.light-2 .c-short-item__rating,
    .c-short.dark-2 .c-short-item__rating {
        position: initial;
        gap: 7px;
        height: 20px;
        margin-left: 10px;
    }

    .c-short.light-2 .c-short-item__rating:before,
    .c-short.dark-2 .c-short-item__rating:before {
        width: 16px;
        height: 16px;
        margin-top: -1px;
        background-size: contain;
    }

    .c-short.light-1 .c-short-item__header .c-short-item__rating,
    .c-short.dark-1 .c-short-item__header .c-short-item__rating,
    .c-short.light-2 .c-short-item__aside .c-short-item__rating,
    .c-short.dark-2 .c-short-item__aside .c-short-item__rating {
        display: none !important;
    }

    .c-short.dark-2 .c-short-item__rating {
        color: #FFC530;
        background-color: transparent;
    }

    .c-short.dark-2 .c-short-item__rating:before {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iI0ZGQ0YwMCIgZD0ibTYgLjY3NSAxLjYwOCAzLjc4NyA0LjA5OC4zNTktMy4xMDQgMi43LjkyNSA0LjAwOEw2IDkuNDExIDIuNDczIDExLjUzbC45MjUtNC4wMDgtMy4xMDQtMi43IDQuMDk4LS4zNkw2IC42NzZaIi8+PC9zdmc+");
    }

    .c-short-item__buttons {
        flex-direction: column;
        width: 150px;
    }

    .c-short-item__button--review {
        width: 100%;
        height: 36px;
    }
}